CRAN Package Check Results for Package dartR

Last updated on 2021-06-22 07:49:24 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.9.9.1 49.51 546.84 596.35 OK
r-devel-linux-x86_64-debian-gcc 1.9.9.1 41.05 397.79 438.84 OK
r-devel-linux-x86_64-fedora-clang 1.9.9.1 691.20 OK
r-devel-linux-x86_64-fedora-gcc 1.9.9.1 745.67 OK
r-devel-windows-x86_64 1.9.9.1 68.00 624.00 692.00 OK
r-devel-windows-x86_64-gcc10-UCRT 1.9.9.1 ERROR
r-patched-linux-x86_64 1.9.9.1 53.97 522.62 576.59 OK
r-release-linux-x86_64 1.9.9.1 45.41 521.64 567.05 OK
r-release-macos-arm64 1.9.9.1 ERROR
r-release-macos-x86_64 1.9.9.1 OK
r-release-windows-ix86+x86_64 1.9.9.1 99.00 701.00 800.00 OK
r-oldrel-macos-x86_64 1.9.9.1 OK

Check Details

Version: 1.9.9.1
Check: package dependencies
Result: ERROR
    Package required but not available: 'devtools'
    
    Package suggested but not available for checking: 'plotly'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT

Version: 1.9.9.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘SNPRelate’
    
    Package suggested but not available for checking: ‘qvalue’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-macos-arm64